#u11000-5
{
	font-family: open-sans-n4, sans-serif;
}

#u10732-5
{
	font-family: open-sans-n4, sans-serif;
}

#u772-4
{
	font-family: lato-n7, sans-serif;
}

#u787-4
{
	font-family: lato-n7, sans-serif;
}

#u10634-4
{
	font-family: lato-n7, sans-serif;
}

#u777-4
{
	font-family: lato-n7, sans-serif;
}

#u10829-4
{
	font-family: lato-n7, sans-serif;
}

#u11750-21
{
	font-family: open-sans-n4, sans-serif;
}

#u10700-4,#u10732,#u12569-4,#u11750-2,#u11750-3,#u11750-4,#u11750-6,#u11750-7,#u11750-9,#u11750-11,#u11750-12,#u11750-14,#u11750-15,#u11750-17,#u11750-18,#u11750-19,#u11751-16,#u11764-4
{
	font-family: lato-n4, sans-serif;
}

#u11772-4
{
	font-family: lato-n4, sans-serif;
}

#u11756-4
{
	font-family: lato-n4, sans-serif;
}

#u11777-12
{
	font-family: lato-n4, sans-serif;
}

#u10946-4
{
	font-family: lato-n7, sans-serif;
}

#u10993-4
{
	font-family: lato-n7, sans-serif;
}

#u10986-4
{
	font-family: lato-n7, sans-serif;
}

#u10979-4
{
	font-family: lato-n7, sans-serif;
}

#u10972-4
{
	font-family: lato-n7, sans-serif;
}

#u10830-4
{
	font-family: lato-n4, sans-serif;
}

